/**** PAGE MENU ICONS ***/
.page-menu-icons{

}

.page-menu-icons .page-menu-icon{
  display: inline-block;
  width: 100px;
  height: 120px;
  background-color: #fff;
  position: relative;
  cursor: pointer;

  border-radius: 0;
  background-size: 50px;
  background-position: center;
}
.page-menu-icons-sidenav .page-menu-icon{
  display: block;
  background-color: transparent;
  position: relative;
  cursor: pointer;
  border-radius: 0;
  background-size: 40px;
  background-position: left;
  height: 60px;
  clear: both;
}

.page-menu-icons a, .page-menu-icons-sidenav a{
  text-decoration: none;
  margin: 0;
  padding: 0;
}
.page-menu-icons .page-menu-icon span{
  position: absolute;
  left: 0;
  bottom: 10px;
  margin: 0;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.8em;
  line-height: 0.9em;
  color: #999;
}

.page-menu-icons-sidenav .page-menu-icon span{
  position: absolute;
  left: 45px;
  top: 25px;
  margin: 0;
  text-align: left;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.6em;
  line-height: 0.9em;
}

.menu-small-text{
  font-size: 0.85em !important;
}
.page-menu-icons-sidenav .menu-small-text span{
  top: 8px !important;
}

.page-menu-icon-1{
  background: transparent url("../images/icon_home.png") no-repeat center;
}

.page-menu-icon-2{
  background: transparent url("../images/icon_noticias.png") no-repeat center;
}
.page-menu-icon-3{
  background: transparent url("../images/logo_centros_de_salud.png") no-repeat center;
}
.page-menu-icon-4{
  background: transparent url("../images/logo_farmacias.png") no-repeat center;
}
.page-menu-icon-5{
  background: transparent url("../images/logo_laboratorio.png") no-repeat center;
}
.page-menu-icon-6{
  background: transparent url("../images/logo_medicina_tradicional.png") no-repeat center;
}
.page-menu-icon-7{
  background: transparent url("../images/logo_covid.png") no-repeat center;
}

.page-frontpage{
  width: 100%;
  min-height: 700px;
  background: transparent url("../images/frontpage.png") no-repeat center;
  border-radius: 0;
  background-size: 100%;
  background-position: center;
}

@media (max-width: 1275px) {
	.page-menu-icons .page-menu-icon{
		width: 90px !important;
  		height: 120px !important;
  		padding: 10px !important;
	}
}

@media (max-width: 1150px) {
	.page-menu-icons .page-menu-icon{
		width: 80px !important;
	}
}

@media (max-width: 1030px) {
  .page-menu-icons{
    display: none;
  }
}